.main_background_color{
    background:#257fe4 !important;
    border:1px solid #257fe4 !important;
}
.tag{


}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
    border-color: unset !important;
    border:0px !important;
    border-left: 2px solid #5BBB7B !important;

}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link:hover{
    border-color: unset !important;
    border:0px !important;
    border-left: 2px solid #5BBB7B !important;
}
.terms_condition_widget .nav-link.active{
    border-left: 2px solid #5BBB7B;
}

.page-item{
    border: 0px !important;
    cursor:pointer;

}
.page-item:hover{
    font-weight:bolder;
}
.main_color{
    color:#257fe4 !important;
}
.selected{
    color:#257fe4 !important;
    font-weight:bold !important;
}
.p_card{
    /*background:#f5f5f7;*/
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05) !important;
    padding:0px;
    overflow:hidden;
}
.tag{
    padding: 5px 10px;
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05) !important;
    background: #fafafa !important;
    border-radius:8px;
}

.btn-thm-border{
    border:1px solid #257fe4 !important;
    color: #257fe4 !important;
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05) !important;
}

.btn-thm-border:hover{
    background: #257fe4 !important;
    color:white !important;
}
.ud-btn:before, .btn-gray:before, .btn-dark:before, .btn-thm:before, .btn-light-thm:before, .btn-light-white:before, .btn-thm2:before, .btn-home3:before, .btn-thm3:before, .btn-thm4:before, .btn-thm-border:before, .btn-dark-border:before, .btn-white:before, .btn-light-gray:before, .btn-transparent:before, .btn-transparent2:before{
    background: #257fe4 !important;
}


.switch-style1 .form-check-input:checked {
    background-color: #257fe4;
    box-shadow: none;
}

.p_card_img{
    width:100%;
}
.p_card_img_area{
    height:200px;
    overflow:hidden;
    background-size: auto;
    background-size: cover;
    background-repeat: no-repeat;
    background-size: cover !important;
    background-position: center !important;
}
.p_card_detail{
    padding-left:30px;
    padding-right:30px;
    padding-bottom:30px;

}
.p_card_title{
    font-weight:bolder;
}
.mbp_pagination .page-item.active .page-link {
    background-color: #257fe4 !important;
}


.ace-responsive-menu li a{
    font-weight:bold;
}
